<?php

if (!isset($_REQUEST['name'])) {
	header("Location: ../index.php");
}

$heading = 'Steckbrief vom Treffen 2003';
$page_title = 'Beethoven2000 - '. $heading;
$additional_headers = array();

include('../includes/header.inc');
?>

<div id="bread-crumbs">
	<a href="../intern.php">Intern</a> >
<?php
echo '<a href="steckbriefe.php">'.$heading.'</a>';
if (isset($_REQUEST['name']))
	echo ' > Steckbrief';
?>
</div>

<div id="content">

<h1><?php echo $heading; ?></h1>

<div id="steckbrief">

<?php

include('treffen2003/steckbriefe/'.$_REQUEST['name'].'.html');

echo "</div>\n";

echo "</div>\n";

include('../includes/footer.inc');
?>